<?xml version="1.0" encoding="UTF-8"?>
<Configuration>
  <ApplicationInstance>1</ApplicationInstance>
  <Version>3</Version>
  <Uid>2233</Uid>
  <Name>Monitoring Location Template</Name>
  <Description>Monitoring Locations import

</Description>
  <OwnerName>Kevin Christian</OwnerName>
  <IsDataEntry>False</IsDataEntry>
  <DatasetTypeUid>2</DatasetTypeUid>
  <FileTypeUid>6</FileTypeUid>
  <ExcelWorksheetsToImport>3</ExcelWorksheetsToImport>
  <OrganizationUid>2000</OrganizationUid>
  <Features></Features>
  <GeneratedColumns>
    <Column>
      <ColumnUid>115255</ColumnUid>
      <ColumnNumber>0</ColumnNumber>
      <ColumnTypeUid>4</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>3</ElementUid>
          <ElementName>Organization ID</ElementName>
          <EntityInstanceID>1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
      <ColumnTranslations>
        <ColumnTranslation>
          <TranslationTypeUid>5</TranslationTypeUid>
          <TranslateFrom></TranslateFrom>
          <TranslationActionUid>1</TranslationActionUid>
          <EntityUidToDiscard>0</EntityUidToDiscard>
          <Notes></Notes>
          <ElementTranslations>
            <ElementTranslation>
              <ElementUid>3</ElementUid>
              <TranslateTo>WQXTEST</TranslateTo>
            </ElementTranslation>
          </ElementTranslations>
        </ColumnTranslation>
      </ColumnTranslations>
    </Column>
  </GeneratedColumns>
  <RegularColumns>
    <Column>
      <ColumnUid>115256</ColumnUid>
      <ColumnNumber>1</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>54</ElementUid>
          <ElementName>Monitoring Location ID</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>115257</ColumnUid>
      <ColumnNumber>2</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>55</ElementUid>
          <ElementName>Monitoring Location Name</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>115258</ColumnUid>
      <ColumnNumber>3</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>56</ElementUid>
          <ElementName>Monitoring Location Type</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>115259</ColumnUid>
      <ColumnNumber>4</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>58</ElementUid>
          <ElementName>HUC 8</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>115260</ColumnUid>
      <ColumnNumber>5</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>60</ElementUid>
          <ElementName>Tribal Land Indicator</ElementName>
          <FormatUid>21</FormatUid>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>115261</ColumnUid>
      <ColumnNumber>6</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>61</ElementUid>
          <ElementName>Tribal Land Name</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>115262</ColumnUid>
      <ColumnNumber>7</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>66</ElementUid>
          <ElementName>Monitoring Location Latitude</ElementName>
          <FormatUid>12</FormatUid>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>115263</ColumnUid>
      <ColumnNumber>8</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>67</ElementUid>
          <ElementName>Monitoring Location Longitude</ElementName>
          <FormatUid>15</FormatUid>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>115264</ColumnUid>
      <ColumnNumber>9</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>68</ElementUid>
          <ElementName>Monitoring Location Source Map Scale</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>115265</ColumnUid>
      <ColumnNumber>10</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>72</ElementUid>
          <ElementName>Monitoring Location Horizontal Collection Method</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>115266</ColumnUid>
      <ColumnNumber>11</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>73</ElementUid>
          <ElementName>Monitoring Location Horizontal Reference Datum</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>115267</ColumnUid>
      <ColumnNumber>12</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>80</ElementUid>
          <ElementName>Monitoring Location State</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
    </Column>
    <Column>
      <ColumnUid>122515</ColumnUid>
      <ColumnNumber>13</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements></ColumnElements>
    </Column>
    <Column>
      <ColumnUid>115268</ColumnUid>
      <ColumnNumber>14</ColumnNumber>
      <ColumnTypeUid>6</ColumnTypeUid>
      <UserSuppliedElementName></UserSuppliedElementName>
      <ColumnElements>
        <ColumnElement>
          <ElementUid>81</ElementUid>
          <ElementName>Monitoring Location County</ElementName>
          <EntityInstanceID>1.1</EntityInstanceID>
        </ColumnElement>
      </ColumnElements>
      <ColumnTranslations>
        <ColumnTranslation>
          <TranslationTypeUid>1</TranslationTypeUid>
          <TranslateFrom>Berkeley</TranslateFrom>
          <TranslationActionUid>1</TranslationActionUid>
          <EntityUidToDiscard>0</EntityUidToDiscard>
          <Notes></Notes>
          <ElementTranslations>
            <ElementTranslation>
              <ElementUid>81</ElementUid>
              <TranslateTo>015</TranslateTo>
            </ElementTranslation>
          </ElementTranslations>
        </ColumnTranslation>
        <ColumnTranslation>
          <TranslationTypeUid>1</TranslationTypeUid>
          <TranslateFrom>Blaine</TranslateFrom>
          <TranslationActionUid>1</TranslationActionUid>
          <EntityUidToDiscard>0</EntityUidToDiscard>
          <Notes></Notes>
          <ElementTranslations>
            <ElementTranslation>
              <ElementUid>81</ElementUid>
              <TranslateTo>013</TranslateTo>
            </ElementTranslation>
          </ElementTranslations>
        </ColumnTranslation>
        <ColumnTranslation>
          <TranslationTypeUid>1</TranslationTypeUid>
          <TranslateFrom>Montezuma</TranslateFrom>
          <TranslationActionUid>1</TranslationActionUid>
          <EntityUidToDiscard>0</EntityUidToDiscard>
          <Notes></Notes>
          <ElementTranslations>
            <ElementTranslation>
              <ElementUid>81</ElementUid>
              <TranslateTo>083</TranslateTo>
            </ElementTranslation>
          </ElementTranslations>
        </ColumnTranslation>
        <ColumnTranslation>
          <TranslationTypeUid>1</TranslationTypeUid>
          <TranslateFrom>San Patricio</TranslateFrom>
          <TranslationActionUid>1</TranslationActionUid>
          <EntityUidToDiscard>0</EntityUidToDiscard>
          <Notes></Notes>
          <ElementTranslations>
            <ElementTranslation>
              <ElementUid>81</ElementUid>
              <TranslateTo>409</TranslateTo>
            </ElementTranslation>
          </ElementTranslations>
        </ColumnTranslation>
      </ColumnTranslations>
    </Column>
  </RegularColumns>
</Configuration>
